[Desktop Entry]
Exec=tdecmshell komposerconfig
Icon=komposer
Type=Application
Terminal=false

X-TDE-ModuleType=Library
X-TDE-Library=komposer
X-TDE-FactoryName=komposerconfig
X-TDE-HasReadOnlyMode=false

Name=Komposer

Comment=TDE Komposer

Keywords=komposer;
